
#ct {
    display: block;
    width: 1200px;
    margin: 5% auto 0;
}

#purchase {
    width: 100%;
}

#purchase-page {
    text-align: left;
    line-height: 35px;
    border-collapse: separate;
    border-spacing: 0;
    width: 100%;
    margin: 0 auto;
    /*border-radius: .25rem;*/
    border: solid 1px #a7adaf;
    /*box-shadow: 1px 0 4px rgba(0, 0, 0, 0.4);*/
}

.edit {
    background-image: url("../images/Pencil.png");
    height: 20px;
    width: 20px;
    background-size: cover;
    cursor: pointer;
    position: relative;
    margin-left: 20px;

}

.trash {
    background-image: url("../images/trash-256.png");
    height: 20px;
    width: 20px;
    background-size: cover;
    cursor: pointer;
    position: relative;
}

tr.purchase-info {
    background: linear-gradient(45deg, #EECFBA, #C5DDE8);
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    text-align: center;
}

#user thead th {
    padding: 8px 0;
    font-weight: bold;
    border-bottom: 1px solid #a2a2a2;
}

#user thead th.first {
    width: 30px;
    padding: 0 15px 0 20px;
}
#user thead th.second {
    width: 200px;
}
#user thead th.third {
    width: 200px;
}
#user thead th.fourth {
    width: 150px;
}
#user thead th.fifth {
    width: 40px;
}
#user thead th.six {
    width: 60px;
}
#user thead th.seven {
    width: 60px;
}

#user tbody td {
    text-align: center;
    font-size: 13px;
    border-bottom: 1px solid #ddd;
}

table > th:first-child,
table > td:first-child {
    padding: 0 15px 0 20px;
}

/*table > thead tr:last-child th {*/
/*border-bottom: 3px solid #ddd;*/
/*}*/

#user tbody tr:hover {
    background-color: #e4edf4;
    cursor: hand;
}

/*table > tbody tr:last-child td {*/
/*border: none;*/
/*}*/

/*td:last-child{*/
/*text-align: right;*/
/*padding-right: 10px;*/
/*}*/

/*.button{*/
/*color: #aaa;*/
/*cursor: pointer;*/
/*vertical-align: middle;*/
/*margin-top: -4px;*/
/*}*/

/*.edit:hover{*/
/*color: #0a79df;*/
/*}*/

/*.delete:hover{*/
/*color: #dc2a2a;*/
/*}*/